.sctn-container-custom {
    width: 90% !important;
    margin: 60px auto;
 }

 .sctn-container-custom h1, .sctn-container-custom h2 ,.sctn-container-custom h3 {
    color: #65459B;
    letter-spacing: 0.5px;
    font-weight: 800;
    font-size: 48px;
 }

 .sctn-container-custom h1 {
  margin-bottom: 10px;
 }

 .custom-file-container {
   display: flex;
   flex-wrap: wrap;
   column-gap: 2.5%;
 }

 .custom-file-tile {
   overflow: hidden;
   border-radius: 15px;
  background-color: #f4f4f3;
   display: block;
   margin-bottom: 10px;
   width: 100%;
 }

 .custom-file-tile:hover {
  background-color: #65459B;
  color: #fff;
 }

  .custom-file-tile:hover .custom-file-txt{

  color: #fff;
 }

 .custom-file-tile img, .custom-file-tile .custom-ph  {
  object-fit: cover;
  width: 100%;
  height: 250px;
  background-color: #65459B;
 }

 .custom-file-txt {
   color: #65459B;
   padding: 10px 2%;
   font-weight: 500;
 }

 @media only screen and (max-width: 1400px) {
   .custom-file-tile img, .custom-file-tile .custom-ph  {
      height: 200px;
     }
 }

 @media only screen and (max-width: 1200px) {
   .custom-file-tile {
      width: 31%;
    }
 }

 @media only screen and (max-width: 900px) {
   .custom-file-tile img, .custom-file-tile .custom-ph {
      height: 150px;
     }
 }

 @media only screen and (max-width: 769px) {
   .custom-file-tile {
      width: 100%;
    }
    .custom-file-txt {
      font-size: 14px;
    }
 }




#custom-private-page {
  width: 900px;
  margin-left: auto; margin-right: auto;
  max-width: 90%;
}

 .folder-container {
  width: 100%;
 }

 .folder-container .folder-title {
  color: #000;
  border-bottom: solid 2px #000;
  text-transform: uppercase;
  font-size: clamp(22px, 2.5vw, 30px);
  line-height: 1.1;
 }

 .files-container {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2.5%;
  margin-bottom: 30px;
 }

.scroll-to-container {
    margin-bottom: 50px;
}

.scroll-to-tab {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.scroll-to-link {
    cursor: pointer;
    padding: 4px 10px;
    border-radius: 20px;
    background-color: #65459B;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    border: solid 1px #65459B;
    transition: background-color 0.3s, color 0.3s;
    font-size: 12px;
}

.scroll-to-link:hover {
    background-color: #FFF;
    color: #65459B;
}

/* header - nov 2025 */
[data-header*="type-1"] .ct-header [data-id="logo"] .site-logo-container {
  max-width: 220px;
}
[data-header*="type-1"] .ct-header [data-id="logo"] .site-logo-container img,
[data-header*="type-1"] .ct-header [data-id="logo"] .site-logo-container svg {
  max-width: 100%;
}


.ct-header-search {
  border: 1px solid #ced4da !important;
  border-radius: 40px !important;
  padding: 0 25px 0 12px !important;
  height: 40px;
  width: 300px;
  justify-content: space-between;
  margin-right: 0!important;
}

#header [data-items]>*.site-branding {
  margin-left: 0;
  margin-top: 12px;
  margin-bottom: 12px;
}

#header [data-column="end"] [data-items] {
  align-items: flex-start;
  padding-top: 12px;
}

.menu li.menu-item#menu-item-12477 {
  align-items: flex-start;
}

#menu-scc-top-login-menu #menu-item-12477 a {
  font-weight: 400;
}

.ct-header-search .ct-label {
  color: var(--theme-palette-color-3)
}

[data-header*="type-1"] [data-id="search"] {
  --theme-icon-color: #ced4da;
}

[data-row="top"] .ct-header-text .entry-content {
  font-weight: 400;
  text-transform: none;
  font-size: 16px;
}
